<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="content">
 *
 * @package We Build
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php do_action( 'we_build_before' ); ?>	
<div id="page" class="hfeed site">
<?php do_action( 'we_build_nav_before' ); ?>
		<nav class="navbar navbar-default" role="navigation">
			<div class="container">
				<div class="col-md-12">
			        <div class="navbar-header">
			            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
			                <span class="sr-only"><?php echo esc_html( 'Toggle navigation', 'we-build' ); ?></span>
			                <span class="icon-bar"></span>
			                <span class="icon-bar"></span>
			                <span class="icon-bar"></span>
			            </button>						
						<div id="logo">
					    <a class="navbar-brand" href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home">
						<?php if(get_theme_mod('custom_logo')=='') {
							echo bloginfo( 'name' ); ?>
							<span id="site-description"><?php bloginfo( 'description' ); ?></span>
						 <?php } else { 
			                   the_custom_logo();
						  } ?>
						</a>
						</div>
			        </div>
					<?php we_build_header_menu(); ?>
			    </div>
		    </div>
		</nav><!-- .site-navigation -->	
		<?php do_action( 'nav-after' ); ?>