<?php
/**
 * @package We Build
 * Setup the WordPress core custom header feature.
 *
 * @uses we_build_admin_header_style()
 * @uses we_build_admin_header_image()

 */
function we_build_custom_header_setup() {
	add_theme_support( 'custom-header', apply_filters( 'we_build_custom_header_args', array(
		'default-text-color'     => 'ff7761',
		'header_textcolor'		 => true,
		'width'                  => 1600,
		'height'                 => 73,
		'admin-head-callback'    => 'we_build_admin_header_style',
		'admin-preview-callback' => 'we_build_admin_header_image',
	) ) );
}
add_action( 'after_setup_theme', 'we_build_custom_header_setup' );



if ( ! function_exists( 'we_build_admin_header_style' ) ) :
/**
 * Styles the header image displayed on the Appearance > Header admin panel.
 *
 * @see we_build_custom_header_setup().
 */
function we_build_admin_header_style() {?>
	<style type="text/css">
	.appearance_page_custom-header #headimg { border: none; }
	</style><?php
}
endif; // we_build_admin_header_style

if ( ! function_exists( 'we_build_admin_header_image' ) ) :
/**
 * Custom header image markup displayed on the Appearance > Header admin panel.
 *
 * @see we_build_custom_header_setup().
 */
function we_build_admin_header_image() {
	$style = sprintf( ' style="color:#%s;"', get_header_textcolor() );
?>
	<div id="headimg">
		<?php if ( get_header_image() ) : ?>
		<img src="<?php header_image(); ?>" alt="">
		<?php endif; ?>
	</div>
<?php
}
endif; // we_build_admin_header_image 