<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package We Build
 */

get_header(); ?>

<div id="content" class="site-content container">
<?php do_action( 'we_build_page_before' ); ?>
	<div id="primary" class="content-area col-sm-12 col-md-8 <?php echo esc_html(get_theme_mod('site_layout','pull-left' )); ?>">
		<?php do_action( 'we_build_page_start' ); ?>
		<div id="main" class="site-main" role="main">

			<?php while ( have_posts() ) : the_post(); ?>

				<?php get_template_part( 'content', 'page' ); ?>

				<?php
					// If comments are open or we have at least one comment, load up the comment template
					if ( comments_open() || '0' != get_comments_number() ) :
						comments_template();
					endif;
				?>

			<?php endwhile; // end of the loop. ?>
		<?php do_action( 'we_build_page_end' ); ?>
		</div><!-- #main -->
	</div><!-- #primary -->
<?php do_action( 'we_build_page_after' ); ?>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
